/* ===== Reset =============================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; } audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; } audio:not([controls]) { display: none; } [hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } html, button, input, select, textarea { font-family: sans-serif; color: #222; } body { margin: 0; font-size: 1em; line-height: 1.4; } /*::-moz-selection { background: #FF9; color: #333; text-shadow: none; } ::selection { background: #FF9; color: #333; text-shadow: none; }*/
a { color: #00e; }a:visited { color: #551a8b; }a:hover { color: #06e; }a:focus { outline: thin dotted; }a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; } b, strong { font-weight: bold; } blockquote { margin: 1em 40px; } dfn { font-style: italic; } hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; } ins { background: #ff9; color: #000; text-decoration: none; } mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; } pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; } pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; } q { quotes: none; }q:before, q:after { content: ""; content: none; } small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; } sup { top: -0.5em; } sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; } dd { margin: 0 0 0 40px; } nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; } svg:not(:root) { overflow: hidden; } figure { margin: 0; }
form { margin: 0; } fieldset { border: 0; margin: 0; padding: 0; } label { cursor: pointer; } legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; } button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; } button, input { line-height: normal; } button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; } button[disabled], input[disabled] { cursor: default; } input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; } input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; } input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; } 
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; } textarea { overflow: auto; vertical-align: top; resize: vertical; } input:valid, textarea:valid {  } input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; } td { vertical-align: top; }



/* =============================================================================
   Primary Styles
   ========================================================================== */
body                   { font-size: 100%; 
                         font-family: 'PT Sans', Tahoma, Geneva, Verdana, sans-serif;
                         color: #333;
                         background-color: #ccc;
                         }
a                          { color: #333; text-decoration: none; }
a:visited                  { color: #333; }
a:hover, a:focus, a:active { color: #c00; }
img a                  { border: none; }
.main-container        { position: relative;  width: 100%; } 
.header                { width: 100%; height: 95px;
                         position: fixed;
                         padding: 5px 12px 0 12px;
                         border-top: 1px solid #838A9A;
                         border-bottom: 1px solid #838A9A;
                         font-weight: bold;
                         text-align: left;
                         -webkit-box-shadow: 0 0 3px 0 #777;
                            -moz-box-shadow: 0 0 3px 0 #777;
                                 box-shadow: 0 0 3px 0 #777;
                         color: #fff;
                         z-index: 99999;
                         }
.header-wrap           { width: 1024px; margin: 0 auto; }
.header-logo           { max-width: 255px; margin-top: 20px; }
.header a              { color: #fff; text-decoration: none; }
.header a:visited      { color: #fff; }
.header a:hover, a:focus, a:active
                       { color: #c00; }
.date-weather a        { font-size: .7em; }
.container             { width: 1024px; height: 100%;
                         margin: 0 auto;
                         padding-top: 103px;
                         background-color: #eee;
                         }
.content               { width: 83%; 
                         height: 100%; 
                         float: right;
                         padding: 0 10px; 
                         border-right: 1px solid #ccc;
                         }
.column                { float: left;  width: 535px;}
.full-column           { width: 825px; padding: 10px; }
.column-ad             { width: 300px;
                         float: right;
                         margin-top: 10px;
                         margin-left: 10px;
                         text-align: right;
                         }
.column-ad img         { margin-bottom: 20px; }
/*
.pencil-wrapper        { width: 100%; position: relative; }
.pencil-ad             { width: 100%; position: fixed; z-index: 1299; }
*/
.col-box               { width: 520px; }
.article-column        { width: 500px; float: left; }

/* =====  Nav  ==============================================================
   ========================================================================== */
#menu-icon             { display: none; z-index: 2; }
.nav                   { width: 150px;
                         height: 100%;
                         /*position: fixed;*/
                         float: left;
                         border-right: 1px solid #ccc;
                         border-left: 1px solid #ccc;
                         background-color: #e6e6e6;
                         /*overflow: hidden;*/
                         }
.nav-list              { width: 147px; height: 100%; /*overflow: auto;*/ }
.nav a                 { font-size: 1em; font-weight: bold; display: block; }
.nav ul                { list-style: none;
                         margin: 0;
                         padding: 2px;
                         }
.nav li                { padding: 5px;
                         border-bottom: 1px solid #ccc;
                         border-top: 1px solid #fff;
                         margin-top: 1px;
                         overflow: hidden;
                         }
.nav li:first-child    { border-top: none; }
.nav > li              { padding:0 10px;
                         border-bottom:1px solid #ccc;
                         height:40px;
                         line-height:40px;
                         }
.search-box            { }
.search input[type="text"]
                       { background: url(http://fredericksburg.com/images/search-white.png) no-repeat 10px 6px #369;
                         border: 0 none;
                         font: bold 12px Arial,Helvetica,Sans-serif;
                         color: #777;
                         width: 85px;
                         padding: 6px 15px 6px 35px;
                         -webkit-border-radius: 20px;
                            -moz-border-radius: 20px;
                                 border-radius: 20px;
                         -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
                            -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
                                 box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
                         -webkit-transition: all 0.7s ease 0s;
                            -moz-transition: all 0.7s ease 0s;
                              -o-transition: all 0.7s ease 0s;
                                 transition: all 0.7s ease 0s;
                         }
.search input[type="text"]:focus
                       { background: url(http://fredericksburg.com/images/search-dark.png) no-repeat 10px 6px #fcfcfc;
                         color: #6a6f75;
                         width: 140px;
                         margin-left: 3px;
                         -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
                            -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
                                 box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
                         text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
                         }

/* =====  Theme  ===============================================================
   ========================================================================== */
.headlines             { margin: 10px 0;
                         border: 1px solid #ccc;
                         background-color: white;
                         overflow: hidden;
                         }
.headlines .featured   { font: 1.2em 'PT Serif', Georgia, "Times New Roman", Times, serif; }
.headlines ul          { list-style: none;
                         margin: 0;
                         padding: 2px;
                         }
.headlines li          { padding: 5px 10px;
                         border-bottom: 1px solid #ccc;
                         border-top: 1px solid #fff;
                         margin-top: 1px;
                         overflow: hidden;
                         }
.headlines li          { -webkit-hyphens: auto;
                            -moz-hyphens: auto;
                                 hyphens: auto;
                         }
.headlines li a        { display: block; }
.headlines li:last-child { border: none }
.headlines h1          { font-size: 1.4em; font-family: 'PT Sans', Tahoma, Geneva, Verdana, sans-serif; margin: 0; text-align: left; }
.headlines h3          { font-size: 1.2em; margin: 0 0 .25em 0; }
.headlines p           { margin: 0; }
.headlines-img         { float: left; margin-right: 12px; max-width: 200px; }
.headlines-tns         { float: right; margin-left: 12px; }
.article-container     { margin: 10px 0;
                         border: 1px solid #ccc;
                         background-color: white;
                         overflow: hidden;
                         }
.article-column h1, .article-column h2, .article-column h3
                       { margin: 0 0 .25em 0; }
.article-column ul     { list-style: none; margin: 0; padding: 2px; }
.article-column li     { padding: 6px 0; }
.list-title h2         { margin: 0; padding: 0;
                         text-shadow: 1px 1px 0 black;
                         text-transform: uppercase;
                         color: white;
                         }
.feed-title            { text-transform: uppercase;
                         padding: 5px 10px;
                         border-bottom: 1px solid #ccc;
                         border-top: 1px solid #fff;
                         margin-top: 1px; margin-bottom: 0;
                         overflow: hidden;
                         }
.entry-thumbnail       { float: left; margin-right: 6px; }
.entry                 { padding: 5px 10px;
                         border-top: 1px solid #ccc;
                         -webkit-box-shadow: inset 0 -15px 3px -16px #999;
                            -moz-box-shadow: inset 0 -15px 3px -16px #999;
                                 box-shadow: inset 0 -15px 3px -16px #999;
                         }
.entry h3              { margin: 0; font-size: 1em; }
.entry-meta            { font-size: .8em; font-style: italic; }
.author-image          { float: right; }
.entry-thumbnail       { float: left; margin-right: 6px; }

.article-head          { width: 515px; 
                         border-bottom: 2px solid #ccc;
                         padding-bottom: 10px;
                         }
.article-head .user a  { font: bold 1.2em 'PT Sans', Tahoma, Geneva, Verdana, sans-serif;
                         padding: 0; margin: 0;
                         }
.article-head .about   { font: .9em 'PT Sans', Tahoma, Geneva, Verdana, sans-serif;
                         padding: 0; margin: 0;
                         }
.article-head img      { width: 100px; border: none;
                         float: left; margin-right: 10px;
                         }
.addthis-div           { width: 515px; 
                         border-bottom: 2px solid #ccc;
                         padding: 10px 0;
                         }
.addthis-div-2         { width: 515px;
                         float:left;
                         padding:10px 0 0 0;
                         border-top:1px solid #ccc;
                         border-bottom:1px solid #ccc;
                         }
.full-column h1        { font: bold 2em 'PT Serif', Georgia, "Times New Roman", Times, serif;
                         margin: 0;
                         }
.full-column p         { /*padding: 10px 6px;*/ text-align: justify;
                         font: 1em 'PT Serif', Georgia, "Times New Roman", Times, serif;
                         }
.full-column .widget   { width: 270px;
                         background-color: #effaff;
                         padding: 10px;
                         margin: 0 0 10px 15px;
                         border-right: 1px solid #dbf1fb;
                         border-bottom: 1px solid #dbf1fb;
                         -webkit-border-radius: 5px;
                            -moz-border-radius: 5px;
                                 border-radius: 5px;
                         text-align: left;
                         }
.widget h4             { margin: 0; padding: 0; }
.video-bar h2          { margin-left: 10px; }
.hp-video              { float: left; margin:10px 20px; max-width:28%}
.minorhead             { font: bold 14px Verdana, sans-serif }
.majorhead             { font: bold 18px Verdana, sans-serif; text-transform: uppercase; }


/* =====  Misc.  ===============================================================
   ========================================================================== */
.wide-only             { display: block !important; visibility: visible; }
.leaderboard-main      { float: right; margin-right: 18px; font-weight: normal; }
h1.post-title          { font-size: 1.75em; }
p.socialicons          { margin: 0 auto; }
p.socialicons img      { float: left;
                         -webkit-transition: all 0.8s ease-in-out;
                            -moz-transition: all 0.8s ease-in-out;
                             -ms-transition: all 0.8s ease-in-out;
                              -o-transition: all 0.8s ease-in-out;
                                 transition: all 0.8s ease-in-out;
                         }
p.socialicons img:hover{ /* -webkit-transform: rotate(360deg);
                            -moz-transform: rotate(360deg);
                             -ms-transform: rotate(360deg);
                              -o-transform: rotate(360deg);
                                 transform: rotate(360deg);
                        */ }
p.socialicons img      { max-width: 45px; }
.copyright             { font: .75em Arial, Helvetica, sans-serif; }
.copyright a           { text-decoration: underline; }
.embed-container       { position: relative;
                         padding-bottom: 56.25%; /* 16/9 ratio */
                         padding-top: 30px; /* IE6 workaround*/
                         height: 0;
                         overflow: hidden;
                         }
.embed-container iframe,
.embed-container object,
.embed-container embed { position: absolute;
                         top: 0; left: 0;
                         width: 100%;
                         height: 100%;
                         }
.embed-container-container  { float: left; width: 260px; margin: 0 6px; }
.photos-wrapper        { width: 800px; height: 250px; overflow: hidden; }
.photos-title          { padding: 5px 10px; }

.top-banner            { display: none !important; visibility: hidden; }
.mobile-only           { display: none !important; visibility: hidden; }
.tablet-only           { display: none !important; visibility: hidden; }

.flsstory-photo        { float: right; }

.serif                 { font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif; }
.sans-serif            { font-family: 'PT Sans', Tahoma, Geneva, Verdana, sans-serif; }

.wp-post p             { margin: 18px 0; }
.wp-post ul            { list-style: disc outside none; margin-left: 5px; padding-left: 10px; }
.wp-post li            { border: none; overflow: visible; }
.wp-post li a          { display: inline; }

#supermaxBox           { width: 515px; float: left; padding: 8px; background-color: #fff; text-align: justify; }
#supermaxBox h1        { margin: 0; line-height: 1.2em; font-size:1.75em;}
#supermaxBox p         { margin: 0; padding: 6px; line-height: 1.2em; }
.supermax-wide-img img { width: 500px; }
#pix                   { float: right; margin-left: 10px; margin-top: 10px;} 

#slideshow_image       { /*float: left; margin-right:6px;*/ } #ncontrol0 { float: left; }#ncontrol1 { float: left; }#ncontrol2 { float: left; }#ncontrol3 { float: left; }#ncontrol4 { float: left; }#ncontrol5 { float: left; }#ncontrol6 { float: left; }#ncontrol7 { float: left; }#ncontrol8 { float: left; }
#slideshow_image img   { width: 500px; height: 333px; }
#slideshow_image_box   { font-family: 'PT Sans', Tahoma, Geneva, Verdana, sans-serif; }
#cutlinebox            { /*height: 175px;*/ }

.latest-newsdesk       { border: 1px solid #ccc; padding: 5px; margin-bottom: 6px; -webkit-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4); -moz-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4); box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4); -webkit-border-radius: 8px; -moz-border-radius: 8px;  border-radius: 8px; -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; }

.weather-column        { width: 500px; }

.flsstory a            { color: #369; text-decoration: underline; }
.flsstory a:visited    { color: #369; }
.flsstory a:hover, a:focus, a:active
                       { color: #c00; }

/*img.fredFM             { max-width: 500px; }*/

/* =====  TopAds Style  =====================================================
   ========================================================================== */
td.key { margin: 0px; padding: 0px; border-bottom: 0px; -moz-border-radius: 8px 8px 0px 0px; border-radius: 8px 8px 0px 0px; background-color: #ddd; text-align: center; cursor: pointer; font: bold 12px verdana; }
td.key.chosen { background-color: #369; color: white; -moz-border-radius: 8px 8px 0px 0px; border-radius: 8px 8px 0px 0px; }
div.ads_holder { width: 300px; border: 1px solid #369; overflow: auto; height: 100px; -moz-border-radius: 0px 0px 8px 8px; border-radius: 0px 0px 8px 8px; font: 12px verdana; }
div.ads_holder.chosen { display: block; visibility: show; }
div.ads_holder div.ad { padding-bottom: 4px; border-bottom: 1px dotted grey; margin: 4px; /*padding: 4px 4px 8px 4px;*/ }
div.ads_holder div.ad a { text-decoration: none; font-weight: bold; }
.hidden { display: none; visibility: hidden; }